package fr.iutfbleau.evenements;

import android.app.Activity;
import android.os.Bundle;
import android.widget.ImageView;
import android.widget.Button;


public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        ImageView v = this.findViewById(R.id.image);
        Button boutonGauche = this.findViewById(R.id.bouton_gauche);
        Button boutonDroite = this.findViewById((R.id.bouton_droite));

        boutonGauche.setOnClickListener(new ControleurFlecheGauche(v));
        boutonDroite.setOnClickListener(new ControleurFlecheDroite(v));
    }
}